Bug#399589: asterisk-oh323: Asterisk OH-323 crashes latest asterisk package

Alessandro Polverini alex at nibbles.it
Thu Nov 30 23:36:10 CET 2006

On Thu, 2006-11-30 at 20:21 +0100, Andreas Barth wrote:
> * Alessandro Polverini (alex at nibbles.it) [061120 10:30]:
> > Since upgrading to the latest asterisk package (1.2.13), OH323 support
> > crashes it immediately, rendering this package quite useless.
> Can you try if this package works if you recompile it against the
> current asterisk version?

I just tried on another box with latest packages rebuilt on the pkg-voip
build servers and OH323 seems to work fine.

I suppose a rebuild should be triggered on the Etch repository too.


More information about the Pkg-voip-maintainers mailing list